index_title=Системное Время
index_timeserver=Сервер Времени
index_address=Хост/Адрес

action_save=Сохранить
action_apply=Применить
action_sync=Синхр-ть системное время с часами
action_sync_s=Синхр-ть часы с системным временем
action_timeserver_sys=Синхр-ть системное время
action_timeserver_hw=Синхр-ть часы

acl_sys=Пользователь может редактировать системное время
acl_hw=Пользователь может редактировать время часов
acl_yes=Да
acl_no=Нет
acl_error=Вы имеете доступ к модулю системного времени, но вы не можете редактировать ни системное время, ни время часов.
acl_nosys=Вам не разрешено редактировать системное время
acl_nohw=Вам не разрешено редактировать время часов

sys_title=Время Системы
hw_title=Время Часов

day=День
month=Месяц
date=Дата
hour=Час
year=Год

error_cnf=Ошибка : $1 команда не найдена
error_hw=Не могу установить время часов : $1
error_sync=Не могу синхронизироваться с системным временем : $1
